{
  "verseBefore": "Vii kơq neq neq, oot jah măn kangưưr ngaai Kơy Plêêk,\n\\q2\nji hngơy klôôy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nPlêêk 'ngôôy tol ngaai hnoq pưk pơơ Kadraq tol oot.\n\\q",
  "verseAfter": "Vii kơq neq, oot jah măn kangưưr ngaai Kơy Plêêk,\n\\q2\nji hngơy klôôy oot kuh ayuuôt Kadraq đom hnhư hơu Kadraq. \n\\q2 \nPlêêk 'ngôôy tol ngaai hnoq pưk pơơ Kadraq tol oot.\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 15,
  "modifiedTimestamp": "2021-10-07T06:53:19.145Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
